<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Admin Panel</a>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item"><a routerLink="/dashboard" class="nav-link">Dashboard</a></li>
      <li class="nav-item"><a routerLink="/user-list" class="nav-link">Users</a></li>
      <li class="nav-item"><a routerLink="/package-list" class="nav-link">packages</a></li>
      <li class="nav-item"><a routerLink="/booking-list" class="nav-link">booking</a></li>
      <li class="nav-item"><a routerLink="/package-list" class="nav-link">Enquiry</a></li>
      <li class="nav-item"><a routerLink="/booking-list" class="nav-link">Issues</a></li>
    
    </ul>
  </div>

</nav>

<div class="container" style="margin-top: 20px;">
  <router-outlet></router-outlet>
</div>